import tables from 'client/Containers/Calculation/Elements/tables';
import { pick } from 'lodash';

export default Object.keys(tables).reduce((o, tableName) => {
  o[tableName] = pick(tables[tableName], ['columns', 'rows', 'options']);
  return o;
}, {});
